Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 16:36:14 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Dear Sir

I couldn't access my account 
So, I couldn't track my order 

I tried many times .... many times to use " forget my password " and you didn't send any link to account ?!!!!!!!!!!!!!!!!!!!!!!!! 

I am so disappointed from this system and This will hindered me to make further online shopping with you 

Tarek Ibrahim 
[email-masked] 
0535846571 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2223256